&About
Hakkında
&Add Command
Komut ekle
&Copy
&Kopyala
&Delete
&Sil
&Disable Input Device(s)
Giriş modülünü kapat
&Edit
&Düzen
&Enable Input Device(s)
&Giriş modülünü aç
&File
&Dosya
&Help
&Yardım
&New
&Yeni
&Open...
&Aç
&Paste
&Yapıştır
&Reset All States
&Sayaçları sıfırla
&Save
&Kaydet
&Show variables
&Ayarları göster
&Test Command
&Komutu test et
(available, but not loaded)
(ayarlandı, ancak yüklenemedi)
ALTKey sent
ALTKey komut
API Version
API Sürüm
APM command sent
APM komut sonucu
About
Hakkında
Absolute Mouse move
Fareyi tam taşı
Accelerate
Hızlandırıcı
Action
Hareket
Add
Ekle
Add &Group
&Gurup ekle
Add &MultiGroup
Çoklu komut ekle
Add Eventstring
Tuş ekle
Add Reg. to Reg.
Ekle Reg. to Reg.
Add Toplevel Group
Genel gu&rup ekle
Add Val to Reg.
Ekle Val to Reg.
All
Tümü
All Files
Tüm dosyalar
Allow All
İzin ver
Alt
Alt
Alternative proc.
Alternatif pros.
Antirepeat wait time [ms]
Sinyal aralığı [ms]
Apply
Uygula
Assign Last Received Signal
Son alınan sinyali uygula
Assigned Signal
Alınan sinyal
Auto Enable Input device
Modülü otomatik aç
Auto Load
Otomatik yükle
Autoload file does not exist.
Dosya yüklenemiyor
Automatic MouseMove
Otomatik fare hareketi
Begin state
Başlangıç sayacı
Bit Number
Bit numarası
Browse
Gözat
Cancel
İptal
Cancel Learn
İptal
Canceled learn.
Algılama durdu
Cannot Shutdown windows.
Windows kapatılamıyor
Cannot change mode
Mod değişemiyor
Cannot find Window
Pencere bulunamıyor
Cannot find command
Komut bulunamıyor
Cannot find group
Gurup bulunamıyor
Cannot find icon
Simge bulunamıyor
Cannot find plugin:
Plugin bulunamıyor:
Cannot find window
Pencere bulunamıyor
Cannot load datafile.
Veri dosyası yüklenemiyor
Cannot open drive
Sürücü açılamıyor
Cannot play wavfile.
Wav dosyası çalınamıyor
Cannot save datafile.
Veri dosyası kaydedilemiyor
Capture
Yakala
Capture Window
Pencereyi yakala
Captured IR code.
IR kod yakalanıyor
Center and Resize window
Pencereyi ortala ve ölçüle
Center on screen
Ekranı ortala
Change Resolution
Çözünürlülüğü değiştir
Check Reg.
Reg. kontrolü
Check Tree
Yol kontrolü
Checking the Settings
Ayar kontrolü
Child Class
Ürün sınıfı
Child Name
Ürün adı
Class Name
Sınıf adı
Clear Links
Bağlantıları sil
Clear List
Listeyi sil
Clear highlights
Gösterilenleri kaldır
Clear links
Bağlantıları sil
Click command sent.
Komutları seç
Clicked
Seç
Clicked sent.
Parametre seç
Clipboard copied
Hafızaya kopyala
Clipboard to Variable
Hafızadan ayarla
Close
Kapat
Close Window
Pencereyi kapat
Close sent.
Param. kapat
Collapse All
Hepsini durdur
Collapse Node
Aktif Tuş kodunu kapat
Collapse all eventstrings
Tüm tuş kodlarını göster
Column:
Sütun :
Command
Komut
Command State
Komut sayacı
Command executed
Komut uygula
Command not found
Komut bulunamıyor
Command state reset
Komut sayacını sıfırla
Commands
Komutlar
Comments
Açıklamalar
Comport
Comport
Contact and Copyright information
İletişim ve Lisans bilgisi
Contents
Açıklamalar
Control
Kontrol
Could not disable plugin 
Plugin kapanamıyor
Could not enable plugin 
Plugin açılamıyor
Current State
Aktif sayaç
Cursor Position: 
İmleç pozisyonu: 
D&uplicate
Kopyasını al
Default
Standart
Default IR Speed
Standart IR hızı
Default speed
Standart hız
Delete
Sil
Description
Tanımlama
Device Number
Düzen no
Device:
Düzen:
Disable Abuse Protection
Zararlı içerik kapalı
Disable Device
Düzen kapalı
Discussion board
İlan tahtası
Display Captions
Başlık
Div Reg. through Reg.
Div Reg. through Reg.
Div Reg. through Val
Div Reg. through Val
Don`t send the IR commands when Girder is the Foreground window
IR komutlarını Girder, önpilandayken gönderme
Dotmatrix font
Dotmatriks yazı tipi
Double Clicked
Çift tıklama
Drag me to target window
Hedef pencere
Draw Borders
Çerçeve
Dtr
Dtr
E&xit Girder
Çıkış
Eject Media
CD-ROM çıkart
Enable Device
Düzen açık
Enabled
Aktif
Enter EventString
Tuş kodu gir
Enter the eventstring that you will send over the Internet
Enter the eventstring that you will send over the Internet
Error unsuppported clipboard format
Hafıza formatı desteklenmiyor
Error while importing .gml file
.gml dosyası yüklenemedi
Error: Cannot execute command.
Hata: Komut uygulanamadı
Error: Cannot set volume
cHata: Ses ayarlanamadı
Error: Devision by zero
Hata: Sıfırlama hatası
Error: Incorrect compare
Hata: Yanlış karşılaştırma
Error: No variable name given
Hata: Belirtilen isim ayarlanamıyor
EventString
IR tuş kodu
Executable
Uygulama
Executable Files
Uygulama dosyası
Execute
Uygulama
Execute on all states except 1
Uygulama sayaçları  1
Exit Girder
Çıkış
Expand Node
Tuş kodlarını göster
Explicit Return
Açık cevap
Export Group...
Gurup gönder
Fast
Hızlı
Fast Silitek Init
Hızlı Silitek algıla
Fast UIR Init
Hızlı UIR algıla
File
Dosya
File Exists
Dosya oluştur
Filename
Dosya adı
Find
Bul
Flash tray icon on every command
Uygulanan her komutu simgede göster
Flash tray icon on every event
Her komutu simgede göster
Font Files
Yazı tipi dosyası
Format
Biçim
General
Genel
Get Caption
Başlık getir
Get Tick Count
Olay sayıcı
Get more plugins
Diğer plugin'ler
Get resolution
Çözünürlülük getir
Get tick count
Olay sayıcı getir
Girder Active
Girder aktif
Girder Event
Girder sonucu
Girder Files
Girder dosyaları
Girder Homepage
Girder anasayfası
Girder Script Editor
Girder Script Editörü
Girder Standby
Girder bekliyor
Girder Standby Toggle
Girder bekleme tuşu
Girder will attempt to fill the target options based on the info here. This might need some manual tuning
Çalıştıracağınız program içinden tuşları seçin. Listeden istediğiniz tuşun satırını işaretleyin. 
Give password to lock the file with
Listenizi korumak için şifre giriniz.
Goto
Git
Group Disable
Gurup kapat
Group Disabled
Gurup kapanıyor
Group Enable
Gurup açık
Group Enabled
Gurup açılıyor
Handle
Yönet
Hardware type
Donanım tipi
Height in pixels
Yükseklik (px)
Help
Yardım
Hibernate forced
Uyku moduna zorla
Hibernate polite
Uyku moduna zorlama
Hidden
Gizle
Hide
Gizli
Hide on startup
Başlangıçta gizle
Hide sent.
Gizli param.
Highlight commands
Sadece komutları göster
Holdtime
Bakleme zamanı
Howto
Nasıl...
IRSpeed
IR hızı
Icon / Device
Simge / Düzen
Icon Files
Simge dosyaları
Import Group...
Gurup al
In highlight mode
In highlight mode
Initializing the Input Device(s)
Giriş modülü algılanıyor
Input Device Enabled, but some plugins failed init.
Giriş modülü açıldı, ama plugin yüklenemedi
Input Device Enabled.
Giriş modülü açık
Invert
Çevir
Is Checked
Seçili ise
Is Foreground
Önpilan
Keep focus
Odakla
Key
Tuş
Key count
Tuş sayıcı
Key sent
Tuş param.
Key\\Name:
Tuş\\isim:
Keyboard
Klavye
LParam
LParam
Language
Lisan
Large Step
Uzun aralık
Last received Signal
Sonuncu sinyal alınıyor
Launch Girder on windows startup
Girder'i  Windows başlangıcına ekle
Learn
Yakala
Learn Event
Tuş yakala
Left
Sol
Left Click
Sol tuş
Left Double Click
Sol çift tıkla
Load Media
CD-ROM yükle
Load Reg.
Reg. yükle
Load script
Script yükle
Lock
Kilit
Lock File
Liste Koruması
LogOff
Kullanıcı kapat
Main Window
Ana pencere
Match invisble Tasks
Görev çubuğunda gösterme
Maximize
Ekranı kapla
Message for key down
Aşağı tuş için mesaj
Message for key still pressed
Stil sıkıştırma tuş için mesaj
Message for key up
Yukarı tuş için mesaj
Minimize
Simge durumu
Minimize Girder
Girder simge durumu
Minimized
Simge durumu
Modify
Değiştir
Monitor ( If avaiable )
2. Monitör ( Ayarlı ise )
Monitor Off
Monitörü kapat
Monitor On
Monitörü aç
Mouse
Fare
Mouse Down
Aşağı
Mouse Down Left
Alt sol
Mouse Down Right
Alt sağ
Mouse Left
Sol
Mouse Left Click
Sol tuş
Mouse Left Doubleclick
Sol çift tıklama
Mouse Middle Doubleclick
Orta tuş çift tıklama
Mouse Middle click
Orta tuş
Mouse Pos.
Fare Poz.
Mouse Right
Sağ
Mouse Right Click
Sağ tuş
Mouse Right Doubleclick
Sağ tuş çift tıklama
Mouse Up
Yukarı
Mouse Up Left
Üst sol
Mouse Up Right
Üst sağ
Mouse Wheel Down
Çark aşağı
Mouse Wheel Up
Çark yukarı
Move window
Pencere taşı
Move window relative
Oranlı pencere taşı
Mult Reg. with Reg.
Mult Reg. with Reg.
Mult Reg. with Val
Mult Reg. with Val
Mute Display
Susturma ekranı
Name
İsim
Name (D)
İsim (D)
Name (I)
İsim (I)
Name (S)
İsim (S)
Never flash tray icon
Simgede hiçbir zaman gösterme
New
Yeni
No input devices selected
Giriş modülü seçilmedi
Normal mode
Normal mod
Not found.
Bulunamadı
O.S.
O.S.
OSD
OSD
OSD Dark Color
OSD Pasif yazı rengi
OSD Settings
OSD Ayarları
OSD Text Color
OSD Yazı rengi
Ok
Tamam
Ok: Result was 
Ok: Result was 
On Cancel
On Cancel
On Close Girder
Girder Kapanışında...
On Disable Device
Modül kapanışında...
On Enable Device
Modül açılışında...
On End
On End
On Ok
On Ok
On Open Girder
Girder açıldığında...
On Press
On Press
On Start
On Start
On Timeout
Zamanaşımında...
Online help
İnternet yardımı
Only send to first match
Sadece, uyumluyu gönder
Open variable window
Ayar ekranı açık
Parent
Yönetici
Parse Error at line
Parse Error at line
Password
Şifre
Path to plugins
Plugin dizini
Play Wav
Wav dosyası çal
Playback
Eşlik et
Plugin Enabled
Plugin açılıyor
Plugin disabled
Plugin kapanıyor
Plugin doesn`t have gir_event export
Plugin doesn`t have gir_event export
Plugin is loaded in memory (not sending events).
Plugin yüklendi (Komut beklenmiyor).
Plugin is loaded in memory (sending events)
Plugin yüklendi (Komut bekleniyor)
Plugin is loaded in memory but hardware initialisation failed.
Plugin yüklendi ama donanım hatası algılandı
Plugin is not loaded in memory.
Plugin yüklenemedi
Plugin not found
Plugin bulunamadı
Plugin not loaded
Plugin yüklenemedi
Plugin not loaded:
Plugin yüklenemedi
Plugins
Plugin
Port
Kapı
Port Speed
Kapı hızı
Power Management
Güç yönetimi
Poweroff
Gücü kapat
Process ID
İşlem ID
Put Val in Reg.
Put Val in Reg.
Ram-alive forced
Ram-alive forced
Ram-alive polite
Ram-alive polite
Ready.
Çalışıyor
Reboot
Yeniden başlat
Record
Kayıt
Refresh
Yenile
Register
Kayıt defteri
Register Filetype
Dosyalar Kayıtiçi
Register set to: 
Kayıt ayarlı: 
Relative Mouse move
Oranlı fare taşı
Rename
Yeniden adlandır
Repeat
Tekrar
Reset EEPROM to default values
Standart EEPROM ayarları
Reset State
Sayaç sıfırla
Reset States ok.
Yenileme durumu tamam
Reset Tick Count
Olay sayıcı sıfırla
Reset all states
Tüm sayaçları sıfırla
Reset tick Count
Olay sayıcı sıfırla
Reset variables
Ayarları sil
Resize window
Pencere ölçülendir
Rest of line
Rest of line
Restore
Yenile
Return value=
Dönüş değeri=
Right Click
Sağ tuş
Right Double Click
Sağ tuş çift tıklama
Row:
Satır :
Run script
Script çalıştır
Running Tasks/Windows
Çalışan Program/Pencere
Save &as...
Farklı kaydet
Save Reg.
Reg. kaydet
Save datafile on shutdown/poweroff/logoff
Değişiklikleri otomatik kaydet
Save in Number Register
Kayıt numaralarını kaydet
Save in Text Register
Yazı kayıtlarını kaydet
Save script
Script kaydet
Scale Main Form
Program boyutu
Screen Saver
Ekran koruyucu
Script
Script
Script Files
Script dosyaları
Script files
Script dosyaları
Script finished.
Script sona erdi
Se&ttings...
Ay&arlar
See file Copying.txt for license details
Lisan bilgisi için bakınız : Copying.txt
Select
Seçim
Select Background Color
Arka plan rengi
Select Dark FG Color
Pasif yazı rengi
Select Font
Yazı tipi
Select destination.
Gönderilecek yer
Selected Task`s Childobjects
Program içeriği
Send to foreground task
Önpilanda gönder
Sentence
Parametre
Set Active-Trayicon
Kısayol ayarla
Set Focus
Odaklama ayarları
Set Group Targets
Gurup hedef ayarları
Set OSD Timeout
OSD zamanaşımı
Set Off-Trayicon
Set Off-Trayicon
Set On-Trayicon
Set On-Trayicon
Set Standby-Trayicon
Set Standby-Trayicon
Set Text Reg
Set Text Reg
Set Volume
Ses ayarları
Settings
Ayarlar
Settings Window
Pencere ayarları
Shift
Shift
Show
Göster
Show Girder
Girder göster
Show Splashscreen
Resimli başlat
Show sent.
Param. göster
Shutdown
Bilgisayarı kapat
Silitek Settings
Silitek Ayarları
Simple OSD
OSD metin
Skip Silitek init check
Silitek algılamasını geç
Skip UIR init check
UIR algılamasını geç
Slow
Yavaş
SmartFill
SmartFill
Special Key
Özel tuş
Start Capture
Yakala
Startup Options
Pencere durumu
State Count
Sayaç sayısı
State Settings
Sayaç ayarları
State Window
Sayaç ekranı
Status
Durum
Step
Adım
Step Size
Adım ölçüsü
Stop Bit
Durma Biti
Stop Capture
Dur
Stop Processing
Gidişi durdur
Strip Zeros from Silitek string
Strip Zeros from Silitek string
Strip Zeros from UIR string
Strip Zeros from UIR string
Sub Reg. from Reg.
Sub Reg. from Reg.
Substring matching
Uyumlu komut
SysCommand
SysCommand
System Wide Capturing
Program komutları yakala
Talking Clock
Sesli saat
Target
Hedef
Target Selector
Hedef seçici
Target Window
Hedef pencere
Task Switcher
Görev seçici
Test Event
Komut test
The file has changed, save ?
Değişiklikler saklansın mı ?
Threading failure, please report
Threading failure, please report
Timeout
Zamanaşımı
Timeout [ms]
Zamanaşımı [ms]
Timer ID
Zamanlayıcı ID
Toggle input devices
Giriş düzeni tuşu
Tollerance
Tolerans
Top
Üst
Translation written by Ron Bessems <R.E.M.W.Bessems@stud.tue.nl>
Çeviren <3gen>
Tray Icon settings
Simge durumu ayarları
Type
Tip
Type commandline eventstring or select one of the Girder events
Type commandline eventstring or select one of the Girder events
Type:
Tip:
Unknown operator
Bilinmeyen operatör
Unlock
Kilidi aç
Unregister Filetype
Dosyalar Kayıt Dışı
Use variables
Kullanılan ayarlar
User Interface
Kullanıcı ayarları
Value
Değer
Value:
Değer:
Variable Manipulation Script
Variable Manipulation Script
Variable To Clipboard
Variable To Clipboard
Version
Sürüm
Volume
Ses
Volume Balance Change
Ses Balans ayarları
Volume Change
Ses ayarları
Volume Display
Ses ekranı
Volume ID
Ses ID
Volume Left
Sol ses
Volume Left Change
Sol ses ayarı
Volume Mute
Sessiz
Volume Mute Toggle
Susturma anahtarı
Volume Right
Sağ ses
Volume Right Change
Sağ ses ayarı
Volume Settings
Ses ayarları
Volume Window
Ses ekranı
WParam
WParam
Wait
Bekle
Wait for Window
Pencere bekleniyor
Waiting for IR Code from 
IR Kod bekleniyor
Waiting for IR Code.
IR Kod bekleniyor
Wav Files
Wav dosyaları
Wavfile played.
Wav dosyası çalıyor
Width in pixels
Genişlik (px)
Width:
Genişlik:
Window
Pencere
Window Class
Pencere sınıfı
Window Exists
Pencere yenile
Window Found
Pencere bulundu
Window Name
Pencere adı
Window Not found
Pencere bulunamadı
Windows is shutting down.
Windows kapanıyor
Wparam
Wparam
X/Timeout [ms]
X/Zamanaşımı [ms]
Y
Y
command sent.
Komut param.
dropped messages

messages, there were

received

sys command sent.
sys command sent.
transparent
Şeffaf

